<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ac53c475-4d14-4307-bcb1-58aff37892bb" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="front-smfp-hello.html.twig" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/AppBundle/Resources/front/views/smfp-front/front-smfp-hello.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state>
              <caret column="21" selection-start-column="21" selection-end-column="21" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="SmfpFrontController.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/SmfpFrontController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="136">
              <caret line="8" column="26" selection-start-line="8" selection-start-column="26" selection-end-line="8" selection-end-column="26" />
              <folding>
                <element signature="e#40#92#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="SmfpFrontHelloAction.php" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/AppBundle/Action/SmfpFront/SmfpFrontHelloAction.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="34">
              <caret line="7" lean-forward="true" selection-start-line="7" selection-end-line="7" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/AppBundle/Controller/OgilvyController.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Resources/front/views/smfp-front/front-smfp-hello.html.twig" />
        <option value="$PROJECT_DIR$/.gitignore" />
        <option value="$PROJECT_DIR$/app/config/config.yml" />
        <option value="$PROJECT_DIR$/app/config/parameters.yml" />
        <option value="$PROJECT_DIR$/src/AppBundle/Controller/SmfpApiController.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Controller/SmfpAdminController.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/ExtendFrontController.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/ExtendApiController.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/ExtendAdminController.php" />
        <option value="$PROJECT_DIR$/app/config/services.yml" />
        <option value="$PROJECT_DIR$/src/AppBundle/Controller/SmfpFrontController.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Action/SmfpFront/SmfpFrontHelloAction.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/sensiolabs/security-checker" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/vendor/jdorn/sql-formatter" />
      <path value="$PROJECT_DIR$/vendor/incenteev/composer-parameter-handler" />
      <path value="$PROJECT_DIR$/vendor/fig/link-util" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php70" />
      <path value="$PROJECT_DIR$/vendor/symfony/symfony" />
      <path value="$PROJECT_DIR$/vendor/symfony/phpunit-bridge" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/monolog-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php56" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-util" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/vendor/symfony/swiftmailer-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-apcu" />
      <path value="$PROJECT_DIR$/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/vendor/sensio/generator-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-cache-bundle" />
      <path value="$PROJECT_DIR$/vendor/sensio/framework-extra-bundle" />
      <path value="$PROJECT_DIR$/vendor/sensio/distribution-bundle" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/psr/link" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="2" />
    <option name="width" value="1616" />
    <option name="height" value="876" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="config" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Action" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Action" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="SmfpFront" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Controller" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="admin" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="admin" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="admin" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="smfp-admin" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="front" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="front" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="front" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="smfp-front" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="core" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="dist" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="common" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="common" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="footer" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="common" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="header" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="config" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="config" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="footer" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="s3-my-first-project" type="b2602c69:ProjectViewProjectNode" />
              <item name="s3-my-first-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="themes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="unify" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="config" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="header" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="add_unversioned_files" value="$PROJECT_DIR$/app/config/parameters.yml" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="configurable.group.build" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="F:\WORKS\GIT\gitlab.com\phat.tranducvn\s3-my-first-project\web\themes\custom\unify\dist\assets" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="F:\WORKS\GIT\gitlab.com\phat.tranducvn\s3-my-first-project\web\themes\custom\unify" />
      <recent name="F:\WORKS\GIT\gitlab.com\phat.tranducvn\s3-my-first-project\web\themes\custom\unify\dist" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ac53c475-4d14-4307-bcb1-58aff37892bb" name="Default" comment="" />
      <created>1528947198043</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1528947198043</updated>
      <workItem from="1528947200053" duration="4585000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="4585000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1616" height="876" extended-state="6" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.25" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" weight="0.32882273" />
      <window_info anchor="right" id="Database" />
      <window_info anchor="bottom" id="Database Changes" show_stripe_button="false" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info active="true" anchor="bottom" id="Terminal" visible="true" weight="0.32882273" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info id="Favorites" side_tool="true" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Resources/admin/views/smfp-admin/admin-smfp-demo.html.twig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Resources/front/views/smfp-front/front-smfp-demo.html.twig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/web/themes/custom/unify/views/common/footer/unify_footer_default.html.twig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/web/themes/custom/unify/views/common/header/unify_header_default.html.twig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/web/themes/custom/unify/views/config/footer/footer_default.yml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/web/themes/custom/unify/views/config/header/header_default.yml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/web/themes/custom/unify/views/config/base.html.twig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/web/themes/custom/unify/views/config/page.html.twig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/web/themes/custom/unify/views/config/page--error.html.twig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/OgilvyController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="7" lean-forward="true" selection-start-line="7" selection-end-line="14" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/config_test.yml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/.gitignore">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="8" selection-start-line="15" selection-start-column="8" selection-end-line="15" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/ExtendFrontController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="1" lean-forward="true" selection-start-line="10" selection-start-column="1" selection-end-line="10" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/ExtendApiController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="19" selection-start-line="2" selection-start-column="19" selection-end-line="2" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/ExtendAdminController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="4" lean-forward="true" selection-start-line="4" selection-end-line="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/SmfpAdminController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="1" lean-forward="true" selection-start-line="10" selection-start-column="1" selection-end-line="10" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/SmfpApiController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="1" lean-forward="true" selection-end-line="10" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/parameters.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" selection-start-line="15" selection-end-line="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/config.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-300">
          <caret line="18" column="22" selection-start-line="18" selection-start-column="22" selection-end-line="18" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Resources/front/views/smfp-front/front-smfp-hello.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="21" selection-start-column="21" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/SmfpFrontController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="26" selection-start-line="8" selection-start-column="26" selection-end-line="8" selection-end-column="26" />
          <folding>
            <element signature="e#40#92#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/services.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="89" selection-start-line="12" selection-start-column="89" selection-end-line="12" selection-end-column="89" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Action/SmfpFront/SmfpFrontHelloAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="7" lean-forward="true" selection-start-line="7" selection-end-line="7" />
        </state>
      </provider>
    </entry>
  </component>
</project>